package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class ConfigurationContrywiseGetterSetter {

    String table_CONFIGURATION_COUNTRY_WISE;

    ArrayList<String> COUNTRY_ID = new ArrayList<>();
    ArrayList<String> ADHOC_REPORTING = new ArrayList<>();
    ArrayList<String> PDF_ALLOW = new ArrayList<>();

    public String getTable_CONFIGURATION_COUNTRY_WISE() {
        return table_CONFIGURATION_COUNTRY_WISE;
    }

    public void setTable_CONFIGURATION_COUNTRY_WISE(String table_CONFIGURATION_COUNTRY_WISE) {
        this.table_CONFIGURATION_COUNTRY_WISE = table_CONFIGURATION_COUNTRY_WISE;
    }

    public ArrayList<String> getCOUNTRY_ID() {
        return COUNTRY_ID;
    }

    public void setCOUNTRY_ID(String COUNTRY_ID) {
        this.COUNTRY_ID.add(COUNTRY_ID);
    }

    public ArrayList<String> getADHOC_REPORTING() {
        return ADHOC_REPORTING;
    }

    public void setADHOC_REPORTING(String ADHOC_REPORTING) {
        this.ADHOC_REPORTING.add(ADHOC_REPORTING);
    }

    public ArrayList<String> getPDF_ALLOW() {
        return PDF_ALLOW;
    }

    public void setPDF_ALLOW(String PDF_ALLOW) {
        this.PDF_ALLOW.add(PDF_ALLOW);
    }
}
